Subject: Re: [RFC][PATCH] iproute: Faster ip link add, set and delete

From: [email-masked] (Eric W. Biederman)
Date: Wed, 27 Mar 2013 08:11:43 -0700

Benoit Lourdelet <[email-masked]> writes:

> Hello Serge,
>
> I am indeed using Eric patch with lxc.
>
> It solves the initial problem of slowness to start around 1600
> containers.

Good so now we just need a production ready patch for iproute.

> I am now able to start more than  2000 without having new containers
> slower and slower to start.

May I ask how large a box you are running and how complex your
containers are.  I am trying to get a feel for how common it is likely
to be to find people running thousands of containers on a single
machine.

Eric